# Graphic3d_Array1OfVertexNC.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Graphic3d_VertexNC
#define | Array1Item_hxx <Graphic3d_VertexNC.hxx>
#define | TCollection_Array1 Graphic3d_Array1OfVertexNC
#define | TCollection_Array1_hxx <Graphic3d_Array1OfVertexNC.hxx>

## Define Documentation

#define Array1Item Graphic3d_VertexNC

#define Array1Item_hxx <Graphic3d_VertexNC.hxx>

#define TCollection_Array1 Graphic3d_Array1OfVertexNC

#define TCollection_Array1_hxx <Graphic3d_Array1OfVertexNC.hxx>